/* reset */
html{color:#000;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}
article,aside,audio,bb,canvas,datagrid,datalist,details,dialog,eventsource,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,time,video{display:block; margin:0; padding:0;}

body{font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif; font-size:13px; line-height:160%; font-weight:500; min-width:320px; -webkit-text-size-adjust: 100%;}

a{-webkit-transition: 0.1s ease-in-out; -moz-transition: 0.1s ease-in-out; transition: 0.1s ease-in-out;}
a:hover{/*-ms-filter:"alpha(opacity=60)"; filter:alpha(opacity=60); opacity:0.6; */text-decoration:none;}

/*****************************************************************

	GLOBAL

*****************************************************************/
div.loop, ul.loop li, .float_l{float:left;}
.float_r{float:right;}

div.w_half, .w_half li{width:280px;margin:0 5px 10px 0;}

.align_c{text-align:center;}

.clearfix:after{content:"."; display:block; clear:both; height:0; visibility:hidden;}
.clearfix{min-height:1px;}

.red{color:#F00;}
.min{font-size:12px; line-height:15px;}
.bold{font-weight:bold;}

.font12{font-size:12px;line-height:140%;}
.font14{font-size:14px;line-height:140%;}
.font16{font-size:16px;line-height:140%;}
.font24{font-size:24px;line-height:140%;}

.w200{ width:200px;}
.w250{ width:250px;}
.w300{ width:300px;}
.w320{ width:320px;}
.w350{ width:350px;}
.w400{ width:400px;}
.w440{ width:400px;}
.w450{ width:450px;}
.w480{ width:480px;}
.w500{ width:500px;}
.w510{ width:510px;}
.w550{ width:550px;}
.w600{ width:600px;}
.w650{ width:650px;}

.w28p{width:28%;}
.w70p{width:70%;}
.w100p{width:100%;}

.w1000{width:1000px;margin:0 auto;}

.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.pt35{padding-top:35px;}
.pt40{padding-top:40px;}

.pb10{padding-bottom:10px !important;}
.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}
.pb25{padding-bottom:25px !important;}
.pb30{padding-bottom:30px !important;}
.pb35{padding-bottom:35px !important;}
.pb40{padding-bottom:40px !important;}

.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr25{padding-right:25px;}
.pr30{padding-right:30px;}
.pr35{padding-right:35px;}
.pr40{padding-right:40px;}

.pl10{ padding-left:10px;}
.pl15{ padding-left:15px;}
.pl20{ padding-left:20px;}
.pl25{ padding-left:25px;}
.pl30{ padding-left:30px;}
.pl35{ padding-left:35px;}
.pl40{ padding-left:40px;}

.mt10{ margin-top:10px !important;}
.mt15{ margin-top:15px !important;}
.mt20{ margin-top:20px !important;}
.mt25{ margin-top:25px !important;}
.mt30{ margin-top:30px !important;}
.mt35{ margin-top:35px !important;}
.mt40{ margin-top:40px !important;}
.mt60{ margin-top:60px !important;}

.mb10{ margin-bottom:10px !important;}
.mb15{ margin-bottom:15px !important;}
.mb20{ margin-bottom:20px !important;}
.mb25{ margin-bottom:25px !important;}
.mb30{ margin-bottom:30px !important;}
.mb35{ margin-bottom:35px !important;}
.mb40{ margin-bottom:40px !important;}
.mb60{ margin-bottom:60px !important;}

.mr10{ margin-right:10px !important;}
.mr15{ margin-right:15px !important;}
.mr20{ margin-right:20px !important;}
.mr25{ margin-right:25px !important;}
.mr30{ margin-right:30px !important;}
.mr35{ margin-right:35px !important;}
.mr40{ margin-right:40px !important;}

.ml10{ margin-left:10px;}
.ml15{ margin-left:15px;}
.ml20{ margin-left:20px;}
.ml25{ margin-left:25px;}
.ml30{ margin-left:30px;}
.ml35{ margin-left:35px;}
.ml40{ margin-left:40px;}
.ml45{ margin-left:45px;}
.ml50{ margin-left:50px;}
.ml55{ margin-left:55px;}
.ml60{ margin-left:60px;}
.ml65{ margin-left:65px;}

/*****************************************************************

	header config stylesheets

*****************************************************************/
header div{max-width:1020px; margin:0 auto; line-height:70px;}
header div p{float:right;}
header div p a{display:inline-block; line-height:13px; margin-left:10px; color:#999; padding:0 0 0 12px; background:url(../img/common/h_icon.gif) no-repeat left center;}
	header div p a:hover{color:#000;}
header .logo img{max-width:292px; width:100%;}
header .logo:hover{-ms-filter:"alpha(opacity=60)"; filter:alpha(opacity=60); opacity:0.6;}

nav{max-width:1020px; margin:0 auto;}
nav ul{border-left:1px solid #e5e5e5; display: flex}
nav ol{background: #E5E5E5; border-top: 1px solid #CCC; display: none; padding: 10px 0;}
nav ol a{background:url(../img/common/menu.gif) no-repeat left top; display:block; height:35px; margin:0 auto; overflow:hidden; text-indent:-999em; width:35px;}
nav li{width: calc(100% / 6);}
nav li a{
	border-right: 1px solid #e5e5e5;
	color: #000;
	display: block;
	font-size: 14px;
	font-weight: 600;
	line-height: 45px;
	text-align: center;
	text-decoration: none;
}
nav li a:hover{background: #00155e; color: #fff; text-decoration: underline;}
nav li a img{display: block; margin: 0 auto;}
/*nav .toggle{}
*/

/*****************************************************************

	footer config stylesheets

*****************************************************************/
footer{
	padding:30px 0 10px;
	background:#182A49;
	background:-moz-linear-gradient(45deg,  #384857 0%, #182a49 100%);
	background:-webkit-linear-gradient(45deg,  #384857 0%,#182a49 100%);
	background:linear-gradient(45deg,  #384857 0%,#182a49 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#384857', endColorstr='#182a49',GradientType=1 );
}
footer a{color:#FFF; text-decoration:none;}
footer a:hover{text-decoration:underline;}
footer section,
footer address,
footer p{max-width:1020px; margin:0 auto;}

footer li{float:left; box-sizing:border-box; width:25%; padding:0 5px 40px;}
footer h2{margin:0 0 20px; padding:0 0 30px; border-bottom:1px solid #FFF;}
footer h2 a{font-size:14px; line-height:14px; font-weight:600; display:inline-block; background:url(../img/common/f_icon.png) no-repeat left top; padding:1px 15px 0;}
footer ol{padding:0 15px;}
footer .siteout{display:inline-block; padding:0 15px 0 0; background:url(../img/common/f_icon_.png) no-repeat right center;}

footer hr{margin:0; border:0; border-bottom:1px solid #BEE8FF; border-top:1px solid #394670; -ms-filter:"alpha(opacity=60)"; filter:alpha(opacity=60); opacity:0.6;}
footer p{line-height:60px;}
footer address{text-align:right; color:#FFF; padding:10px 0;}


/*****************************************************************

	wrapper config stylesheets

*****************************************************************/
#wrapper{
	position:relative;
	padding:60px 0;
	background:#344F78;
	background:-moz-linear-gradient(45deg,  #9B9FB1 0%, #344F78 100%);
	background:-webkit-linear-gradient(45deg,  #9B9FB1 0%,#344F78 100%);
	background:linear-gradient(45deg,  #9B9FB1 0%,#344F78 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9B9FB1', endColorstr='#344F78',GradientType=1 );
}
#wrapper section{max-width:1020px; margin:0 auto;}

#indexColm,#indexColm_{float:left; width:300px;}
#indexColm h1,#indexColm_ h1{
	font-size:38px;
	line-height:42px;
	font-weight:600;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	margin-bottom:30px;
}
#indexColm h2,#indexColm_ h2{
	font-size:18px;
	line-height:42px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	margin-bottom:30px;
}
#indexColm li{margin-bottom:4px;}
#indexColm a{color:#FFF; text-decoration:none; border-bottom:1px dotted #FFF; padding-bottom:2px;}
#indexColm a:hover{border-bottom:none;}
#mainColm,#mainColm_{float:right; box-sizing:border-box; width:700px; padding:40px; background:#FFF;}
#mainColm h2,#mainColm_ h2{font-size:22px; font-weight:600; margin-bottom:0.5em;}
#mainColm h3,#mainColm_ h3{font-size:20px; font-weight:600; margin-bottom:0.5em;margin-top:1em;}
#mainColm p{margin-bottom:1em;}

/*****************************************************************

	index config stylesheets

*****************************************************************/
.index_sdgs{background: url(../img/sdgs/head.jpg) no-repeat center center; background-size: cover; height: calc(100vh - 115px); min-height: 700px; position: relative;}
.index_sdgs h1{display: flex; align-items: center; height: 100%; padding: 0 40px;}
.index_sdgs img{display: block; margin: 0 auto; max-width: 100%;}

.index_01{background:url(../img/index/bg.jpg) no-repeat center top; padding:100px 0 0;}
.index_01 h1{padding:0 0 510px;}
.index_01 ul{max-width:1020px; margin:0 auto; padding:0 0 170px;}
.index_01 li{float:left; width:33%; box-sizing:border-box; padding:0 20px; color:#FFF; text-align:center;}
.index_01 h2{margin:0 0 35px; text-align:center;}
.index_01 p img{max-width:252px; width:100%;}
.index_01 a{color:#FFF; text-decoration:none;}

.index_02{
	background:#344F78;
	background:-moz-linear-gradient(45deg,  #9B9FB1 0%, #344F78 100%);
	background:-webkit-linear-gradient(45deg,  #9B9FB1 0%,#344F78 100%);
	background:linear-gradient(45deg,  #9B9FB1 0%,#344F78 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9B9FB1', endColorstr='#344F78',GradientType=1 );
}

/**************************/
.index_01 li{-webkit-transition: 0.3s ease-in-out; -moz-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;}
/**************************/

.index_02 section{box-sizing:border-box; max-width:1020px; margin:0 auto; padding:60px;}
.index_02 h2{margin:0 0 40px;;}
.index_02 h3{font-size:21px; line-height:30px; font-weight:600; margin:0 0 30px; color:#FFF; text-align:center;}
.index_02 .core{text-align:center;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;

	-webkit-flex-direction:row;
	-moz-flex-direction:row;
	-ms-flex-direction:row;
	-o-flex-direction:row;
	flex-direction:row;
	justify-content: center;
    align-items: center;
}
.index_02 .core li{
	box-sizing:border-box;
	display:inline-block;
	width:50px;
	height:320px;
	margin:0 3px;
	padding:10px;
	background:#FFF url(../img/index/index_02.gif) no-repeat 8px 300px;
	text-align:center;
	vertical-align:top;

	font-size:21px;
	font-weight:600;
	position:relative;
}
.o1{order:8;}
.o2{order:7;}
.o3{order:6;}
.o4{order:5;}
.o5{order:4;}
.o6{order:3;}
.o7{order:2;}
.o8{order:1;}

.index_02 .core b{display:block; padding-bottom:10px; border-bottom:2px solid #000; margin-bottom:10px; line-height:21px;}
.index_02 .core a{
	display:block;
	position:absolute;
	top:0; right:0; left:0; bottom:0;
	padding:58px 0 0;
	line-height:50px;
	letter-spacing:3px;
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	writing-mode:vertical-rl;
	text-decoration:none;
	text-align:left;
	color:#000;
}
.index_02 .core li:hover{background:#00155E; color:#FFF;}
.index_02 .core li:hover a{color:#FFF;}
.index_02 .core li:hover b{border-color:#FFF !important;}
.index_02 .topics h4{font-size:22px; line-height:22px; font-weight:600; color:#FFF; margin-bottom:15px;}
.index_02 .topics h4 a{float:right; color:#FFF; font-size:12px; font-weight:normal;}
.index_02 .topics div{height:300px; overflow-y:scroll; border:1px solid #FFF; padding:20px 40px;}
.index_02 .topics li{color:#FFF; position:relative; margin-bottom:8px; font-size:13px;}
.index_02 .topics span{position:absolute;}
.index_02 .topics time{display:inline-block; width:70px;}
.index_02 .topics i{display:inline-block; padding:2px 0; font-style:500; font-size:10px; width:90px; text-align:center; position:relative; top:-2px; font-weight:600;}
.t{background:#A4C78B;}
.p{background:#94C0EC;}
.m{background:#A385C2;}
.n{background:#EE9C9C;}
.index_02 .topics li a{display:block; margin-left:180px; text-decoration:none; color:#FFF; text-align:justify; text-justify:inter-ideograph;}
.index_02 .topics li a:hover{text-decoration:underline !important;}



/*****************************************************************

	company config stylesheets

*****************************************************************/
.company_01 table{width:100%; border-bottom:2px solid #000;}
.company_01 th,.company_01 td{vertical-align:top; padding:12px 0; border-top:2px solid #000; position:relative;}
.company_01 th{font-weight:600; width:100px;}
.company_01 td p{display:block; position:absolute; top:12px; left:0; width:130px;}
.company_01 td.build p{width:100px;}
.company_01 td.build span{margin-left:120px;}
.company_01 td span{display:block; margin-left:140px;}
.company_01 td i{font-style:normal; font-weight:600;}
.company_02 p,.company_02 ul{text-align:justify; text-justify:inter-ideograph;}
.company_02 ul{list-style:circle; margin-left:2.5em;}
#vision{
	padding:40px 0 80px;
	background:#7192B7;
	background:-moz-linear-gradient(-45deg,  #C6C8D5 0%, #7192B7 100%);
	background:-webkit-linear-gradient(-45deg,  #C6C8D5 0%,#7192B7 100%);
	background:linear-gradient(-45deg,  #C6C8D5 0%,#7192B7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C6C8D5', endColorstr='#1C2F54',GradientType=1 );
}
#mission{
	padding:80px 0 40px;
	background:#1C2F54;
	background:-moz-linear-gradient(-45deg,  #9DA2B7 0%, #1C2F54 100%);
	background:-webkit-linear-gradient(-45deg,  #9DA2B7 0%,#1C2F54 100%);
	background:linear-gradient(-45deg,  #384857 0%,#1C2F54 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9DA2B7', endColorstr='#1C2F54',GradientType=1 );
}
#message{
	padding:40px 0 80px;
	background:#7192B7;
	background:-moz-linear-gradient(-45deg,  #C6C8D5 0%, #7192B7 100%);
	background:-webkit-linear-gradient(-45deg,  #C6C8D5 0%,#7192B7 100%);
	background:linear-gradient(-45deg,  #C6C8D5 0%,#7192B7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C6C8D5', endColorstr='#1C2F54',GradientType=1 );
}
#vision #mainColm h2,#mission #mainColm h2,#message #mainColm_ h2{font-size:30px; line-height:52px; padding:20px 60px;}
#vision p,#mission p,#message p{font-size:13px; line-height:27px; font-weight:600; padding:0 60px 20px; text-align:justify; text-justify:inter-ideograph;}

.thumbs a{display:block; width:50%; float:left; text-align:center;}
.thumbs a:hover{-ms-filter:"alpha(opacity=60)"; filter:alpha(opacity=60); opacity:0.6;}
.thumbs a img{width:98%;}



/*****************************************************************

	business config stylesheets

*****************************************************************/
#environment{background:url(../img/business/environment.jpg) no-repeat center center;}
#sales-promotion{background:url(../img/business/sales-promotion.jpg) no-repeat center top;}
#energy{background:url(../img/business/energy.jpg) no-repeat center bottom;}
#logistics{background:url(../img/business/logistics.jpg) no-repeat center center;}
#health{background:url(../img/business/health.jpg) no-repeat center center;}
#disaster{background:url(../img/business/disaster.jpg) no-repeat center center;}
#staffing{background:url(../img/business/staffing.jpg) no-repeat center center;}
#overseas{background:url(../img/business/overseas.jpg) no-repeat center center;}

.business{padding:100px 20px;}
.business img{vertical-align:bottom;}
.business section{max-width:1000px; margin:0 auto; position:relative;}
.business h1{position:absolute; bottom:0; left:0;}
.business:nth-child(odd) h1{right:0; left:auto;}
.business .contents{box-sizing:border-box; background:#FFF; padding:60px; width:500px; float:right;}
.business:nth-child(odd) .contents{float:left;}
.business blockquote{font-size:18px; line-height:18px; font-weight:600; margin-bottom:15px;}
.business h2{font-size:25px; line-height:38px; font-weight:600; margin-bottom:38px;}
.business p{font-size:13px; line-height:23px; font-weight:600; margin-bottom:45px; text-align:justify; text-justify:inter-ideograph;}
.business .contents a{display:inline-block; box-sizing:border-box; min-width:197px; border:2px solid #000; line-height:45px; font-weight:600; color:#000; text-decoration:none; background:url(../img/business/icon.png) no-repeat right center; padding:0 40px 0 20px;}
.business .contents a:hover{border:2px solid #00155E; color:#FFF; background:#00155E;}
.business div{margin-bottom:3px;}


/*****************************************************************

	news config stylesheets

*****************************************************************/
.news_01{padding:10px;}
.news_01 h2{margin-top:40px;line-height:140%;}
.news_01 h3{font-weight:bold;font-size:1.2em;margin-top:20px;}
.news_01 ul{border-bottom:2px solid #000;}
.news_01 li{font-size:13px; line-height:15px; font-weight:600; border-top:2px solid #000; padding:8px 0; position:relative;}
.news_01 li span{position:absolute;}
.news_01 time{display:inline-block; width:70px;}
.news_01 i{display:inline-block; padding:2px 0; font-style:normal; font-size:10px; width:90px; text-align:center; position:relative; top:-2px; font-weight:600;}
.news_01 li a{display:block; margin-left:180px; text-decoration:none; color:#000; text-align:justify; text-justify:inter-ideograph;}
.news_01 li a:hover{text-decoration:underline;}
.news_01 .title{text-align: center;font-size:18px;line-height:140%;font-weight:bold;}
.news_01 p{font-size:14px;line-height:160%;margin-bottom:1em;}
.news_01 .companyinfo{background:#DEEBF7;padding:5px;margin-top:40px}

.bute{padding:20px 0 0;}
.bute a,.bute span{display:block; float:left; text-align:center; text-decoration:none; color:#000; font-size:16px; font-weight:600; padding:0 5px;}

.news p img{width:100%;}

.postStyle table{border-top:1px solid #CCC; border-left:1px solid #CCC; margin-bottom:25px;}
.postStyle th{white-space:nowrap; background:#F2F2F2;}
.postStyle th,.postStyle td{border-bottom:1px solid #CCC; border-right:1px solid #CCC; padding:6px;}
.postStyle .t_right{text-align:right;}
.postStyle .t_center{text-align:center;}
.postStyle strong{font-weight:bold;}
.postStyle p{margin-bottom:12px;}




/*****************************************************************

	english config stylesheets

*****************************************************************/
.english{font-family:Arial, Helvetica, sans-serif;}
.english_01 table{width:100%; border-bottom:2px solid #000; font-size:13px; line-height:27px;}
.english_01 th,.english_01 td{vertical-align:top; padding:12px 0; border-top:2px solid #000; position:relative;}
.english_01 th{font-weight:600; width:120px;}
.english_01 p{font-size:13px; line-height:21px;}

.english_02 table{width:100%; border-bottom:2px solid #000; font-size:13px; line-height:27px;}
.english_02 th,.english_02 td{vertical-align:top; padding:12px 0; border-top:2px solid #000; position:relative;}
.english_02 th{font-weight:600; width:160px;}
.english_02 p{font-size:13px; line-height:21px;}
.english_02 th b{color:#F00;}
.english_02 td input,.english_02 td textarea{box-sizing:border-box; padding:8px; outline:none; -webkit-transition: 0.3s ease-in-out; -moz-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out; border:2px solid #CCC;}
.english_02 td input:focus,.english_02 td textarea:focus{border:2px solid #0049AC;}
.english_02 .submit{padding:20px; text-align:center;}
.english_02 .submit input{padding:12px 20px; cursor:pointer;}


/*****************************************************************

	inquiry config stylesheets

*****************************************************************/
.inquiry_01 p{font-size:13px; line-height:21px;}
.inquiry_01 table{width:100%; border-bottom:2px solid #000; font-size:13px; line-height:27px;}
.inquiry_01 th,.inquiry_01 td{vertical-align:top; padding:12px 0; border-top:2px solid #000; position:relative;}
.inquiry_01 th{font-weight:600; width:180px; box-sizing:border-box; padding-right:10px;}
.inquiry_01 th b{color:#F00; float:right;}
.inquiry_01 td input[type="text"],.inquiry_01 td textarea,.inquiry_01 td select{box-sizing:border-box; padding:8px; outline:none; -webkit-transition: 0.3s ease-in-out; -moz-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out; border:2px solid #CCC;}
.inquiry_01 td input:focus,.inquiry_01 td textarea:focus,.inquiry_01 td select:focus{border:2px solid #0049AC;}
.inquiry_01 td select{margin-bottom:3px;}
.inquiry_01 .submit{padding:20px; text-align:center;}
.inquiry_01 .submit input{padding:12px 20px; cursor:pointer;}
.inquiry .confirm td{padding-left:30px;}


/*****************************************************************

	recruit config stylesheets

*****************************************************************/
.recruit_01{padding:60px 20px;}
.recruit_01 img{width:100%;}
.recruit_01 li{float:left; max-width:49%;}
.recruit_01 ol{float:right; max-width:49%;}
/*.recruit_01 a:hover{-ms-filter:"alpha(opacity=60)"; filter:alpha(opacity=60); opacity:0.6;}*/
.recruit_01 li img:hover{content:url(/img/recruit/recruit_01a_on.gif);}
.recruit_01 ol img:hover{content:url(/img/recruit/recruit_01b_on.gif);}

.recruit_02{padding:0 20px 60px; font-weight:600;}
.recruit_02 ul{border-bottom:2px solid #000;}
.recruit_02 li{border-top:2px solid #000; padding:8px 0; font-size:14px; line-height:19px; position:relative;}
.recruit_02 b{position:absolute; top:8px; left:0;}
.recruit_02 a{display:inline-block; margin-left:120px; text-decoration:none; color:#000; text-align:justify; text-justify:inter-ideograph;}

.jobList a{display:block; margin-bottom:3px; border:2px solid #000; font-size:13px; line-height:45px; font-weight:600; color:#000; text-decoration:none; padding:0 12px;}
.jobList a:hover{border:2px solid #00155E; color:#FFF; background:#00155E;}

.recruit_03 p{font-size:13px; line-height:21px; font-weight:500;}
.recruit_03 ul{font-size:13px; line-height:21px; padding-left:2.5em; list-style:circle;}
.recruit_03 h2{font-size:24px !important;}
.recruit_03 h3{background:#000; color:#FFF; width:60px; text-align:center; font-size:13px; line-height:25px; font-weight:600;}
.recruit_03 table{width:100%; border-bottom:2px solid #000; font-size:13px; line-height:17px;}
.recruit_03 th,.recruit_03 td{vertical-align:top; padding:12px 0; border-top:2px solid #000; position:relative;}
.recruit_03 th{font-weight:600; width:140px; box-sizing:border-box;}

.recruit_04{padding:0 20px 60px 20px;font-weight:600;}
.recruit_04 p{margin:0 0 1em 0;}

/*****************************************************************

	site config stylesheets

*****************************************************************/
.site a{display:block; box-sizing:border-box; border:1px solid #CCC; width:49%; overflow:hidden; margin-bottom:25px; float:left;}
.site a:hover{-ms-filter:"alpha(opacity=60)"; filter:alpha(opacity=60); opacity:0.6; border:1px solid #00155E;}
.site a:nth-child(even){float:right;}
.site img{height:100px; width:100%; vertical-align:top;}
.site b{display:none; font-size:14px; line-height:35px; padding:0 20px;}
.site h2{clear:both;}


@media only screen and (max-width:1024px){header div{padding:0 20px;} footer{padding:30px 10px 10px;} #wrapper{padding:60px 10px;}}
@media only screen and (max-width:1020px){
	#indexColm,#indexColm_{position:absolute; width:auto; margin-left:20px; float:none;}
	#mainColm,#mainColm_{float:none; width:auto; margin-left:320px;}


	.business{padding:20px; background-size:auto auto !important;}
}
@media only screen and (max-width:960px){
	#wrapper{padding:60px 0 0;}
	#indexColm,#indexColm_{position:inherit; float:none; width:auto;}
	#indexColm h1,#indexColm_ h1{margin-bottom:0; text-align:center;}
	#indexColm h2,#indexColm_ h2{margin-bottom:60px; text-align:center;}
	#indexColm ul,#indexColm_ ul{display:none;}
	#mainColm,#mainColm_{margin:0;}


	.index_01 h1{padding:0 0 300px;}
	.index_01 p{margin-bottom:45px; font-size:14px; line-height:23px;}


	#vision,#mission,#message{padding:80px 0 0;}

	.site img{width:100%; height:auto;}

}
@media only screen and (max-width:768px){
	nav ul{display: block;}
	nav .toggle{display:block;}
	nav li{display:none; border:none; border-bottom:1px solid #CCC; width:auto;}
	nav li a{text-align:left; padding:0 20px;}


	.index_02 .topics div{padding:10px;}

	.business{padding:200px 0 0;}
	.business h1{bottom:auto; left:0; right:0; top:-165px; width:100%; text-align:center;}
	.business .contents{width:100%; padding:40px 20px; float:none !important; background:rgba(255,255,255,0.8);}
	.business .contents br{display:none;}
	.business .contents a{font-size:12px;}

	.site a{float:none; width:100%;}
	.site img{width:100%; height:auto;}
}
@media only screen and (max-width:680px){
	header div{line-height:20px;}
	header .logo{display:block; text-align:center; padding:30px 0 0;}
	header p{float:none !important; line-height:40px; text-align:right;}

	footer{padding:10px;}
	footer ul{border-top:1px solid #FFF;}
	footer li{float:none; margin:0; padding:0; width:auto;}
	footer h2{margin:0; padding:0; border-left:1px solid #FFF; border-right:1px solid #FFF; border-bottom:1px solid #CCC;}
	footer h2 a{display:block; line-height:40px; background:none;}
	footer ol{border:1px solid #CCC; border-top:none; padding:0;}
	footer ol a{display:block !important; color:#000; background:#FFF !important; line-height:45px; padding:0 20px !important;}

	footer hr{display:none;}

	footer p{line-height:21px; padding:20px 0 0;}
	footer p a{display:inline-block;}

	#mainColm,#mainColm_{padding:20px 10px;}


	.index_01 h1{padding:0 0 250px;}
	.index_01 ul{padding:0 0 80px;}
	.index_01 li{float:none; width:100%;}
	.index_01 h2{margin:0 0 15px;}

	.index_02 section{padding:20px;}
	.index_02 .core{display: block !important;}
	.index_02 .core li{display:block; height:auto; width:100%; position:relative; margin-bottom:10px; background-position:right -25px !important;}
	.index_02 .core b{position:absolute; top:10px; left:10px; border:none; border-right:2px solid #000; padding:4px 10px 3px 0;}
	.index_02 .core a{
		position:inherit;
		text-align:left;
		line-height:28px;
		margin-left:35px;
		-ms-writing-mode:inherit;
		-webkit-writing-mode: inherit;
		writing-mode:inherit;
		padding:0;
	}
	.index_02 .topics span{position:relative; margin-bottom:3px;}
	.index_02 .topics li a{margin:0; top:1px; font-size:12px; line-height:15px;}

	#vision p,#mission p,#message p{padding:0 20px 20px;}
	#vision h2 br,#mission h2 br,#message h2 br,#vision p br,#mission p br,#message p br{display:none;}

	/*.business{background-size:100% auto !important; background-position:center top !important;}*/
	.business .contents{background:#FFF;}


	.news_01{padding:10px 0;}
	.news_01 li span{position:relative;}
	.news_01 time{width:100px;}
	.news_01 li a{margin-left:0;}


	.recruit_01 li,.recruit_01 ol{float:none; max-width:100%; text-align:center;}
	.recruit_02{padding:0 0 60px;}

}
@media only screen and (max-width:470px){
	.english_02 table,.english_02 tbody,.english_02 tr,.english_02 th,.english_02 td{display:block; width:auto !important;}
	.english_02 td{border-top:none; padding:0 0 12px;}


	.inquiry_01 table,.inquiry_01 tbody,.inquiry_01 tr,.inquiry_01 th,.inquiry_01 td{display:block; width:auto !important;}
	.inquiry_01 td{border-top:none; padding:0 0 12px;}

	.company_01 table,.company_01 tbody,.company_01 tr,.company_01 th,.company_01 td{display:block; width:auto !important; border:none;}
	.company_01 th{background:#999; color:#FFF; padding:12px 20px;}
	.company_01 td span{margin:0;}
	.company_01 td p{position:inherit; float:right; margin:0 -10px 0 0; top:0;}
	.company_01 td.build span{margin:0;}
	.company_01 td.build p{margin:0 -10px 0 0;}

	.notFloat p{float:none !important; width:100% !important;}
	.thumbs a{width:100%; float:none;}
	.thumbs a img{width:100%;}

	.recruit_01 li,.recruit_01 ol{max-width:100%;}

	.recruit_02 li b{position:relative; display:block; margin-bottom:12px;}
	.recruit_02 li a{margin:0;}

	.recruit_03 table,.recruit_03 tbody,.recruit_03 tr,.recruit_03 th,.recruit_03 td{display:block; width:auto !important;}
	.recruit_03 td{border-top:none; padding:0 0 12px;}
}
@media only screen and (max-width:380px){
	.business{background-size:120% auto !important; background-position:center top !important;}
}
